﻿#ladoi{
	width: 64%;
	float: left;
}

.seccion{
	width: 100%;
	float: left;
	margin-bottom: 40px;
}

.cincuentaPorCiento{
	width: 48%;
	float: left;
}

.titulo-seccion{
	background: #36d35e;
	color: white;
	text-align: center;
	font-weight: bold;
	padding: 10px 0;

	text-shadow:1px 1px 3px #000;
}

.desarrollo-seccion{
	background: rgba(256,256,256,0.8);
	width: 100%;
	font-weight: bold;
	font-size: 18px;
	color: #3d5a99;
	line-height: 27px;
	text-align: justify;
	padding: 10px;
	float: left;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}

#ladod{
	border: 0px solid white;
	width: 33%;
	float: left;
	margin-left: 20px;
}

#ladod img{
	width: 100%;
}

#cuadro-contacto{
	background: #545658;
	width: 100%;
	line-height: 19.2px;
	color: white;
	padding: 10px;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}

#cuadro-contacto a{
	color: white;
}

#cuadro-contacto strong{
	border: 0px solid white;
	width: 100%;
	font-size: 26px;
	text-align: center;
	float: left;
}



@media screen and (max-width: 1100px){
	#email-desaparece{
		display: none;
	}
}

@media screen and (max-width: 700px){
	#ladoi{
		width: 100%;
	}

	#ladod{
		width: 100%;
		margin: 0;
	}

	#email-desaparece{
		display: block;
	}
}